a {
    color: #3f8dbf
}

.post-title a:hover {
    color: #3f8dbf
}

ul.bullet li:before {
    color: #3f8dbf;
}

.meta a:hover,
.more:hover {
    color: #3f8dbf
}

blockquote small {
    color: #3f8dbf;
}

i.large {
    color: #3f8dbf;
}

.btn,
.btn-group > .btn,
.parallax .btn {
    background: #3f8dbf;
}

.btn:hover,
.btn:focus,
.btn:active,
.btn.active,
.pagination ul > li > a:hover,
.pagination ul > li > a:focus,
.pagination ul > .active > a,
.pagination ul > .active > span {
    background: #387eaa;
}

.sb-navigation-left:hover,
.sb-navigation-right:hover {
    background: #387eaa !important;
}

.black-wrapper a:hover {
    color: #3f8dbf
}

#header.navbar .nav > .active > a,
#header.navbar .nav > .active > a:hover,
#header.navbar .nav > .active > a:focus {
    color: #3f8dbf;
}

#header.navbar .nav > li > a:hover {
    color: #3f8dbf
}

#header.navbar .nav li.dropdown.open > .dropdown-toggle,
#header.navbar .nav li.dropdown.active > .dropdown-toggle,
#header.navbar .nav li.dropdown.open.active > .dropdown-toggle {
    background: #3f8dbf;
}

#header .dropdown-menu > li > a:hover,
#header .dropdown-menu > li > a:focus,
#header .dropdown-submenu:hover > a,
#header .dropdown-submenu:focus > a,
#header .dropdown-menu > .active > a,
#header .dropdown-menu > .active > a:hover,
#header .dropdown-menu > .active > a:focus {
    color: #3f8dbf;
}

.tp-caption .color {
    color: #3f8dbf
}

.sb-navigation-left:hover,
.sb-navigation-right:hover {
    background: #3f8dbf;
}

.item-details li a:hover {
    color: #3f8dbf
}

.sidebox a:hover {
    color: #3f8dbf
}

.pagination ul > li > a,
.pagination ul > li > span {
    background: #3f8dbf;
}

#comments .info h2 a:hover {
    color: #3f8dbf
}

#comments a.reply-link:hover {
    color: #3f8dbf
}

.tab a.active,
.tab a:hover {
    color: #3f8dbf
}

#testimonials .author {
    color: #3f8dbf;
}

#testimonials .tab a.active,
#testimonials .tab a:hover {
    background: #3f8dbf;
}

.nav-tabs > .active > a {
    background: #3f8dbf;
}

.nav.nav-tabs > li > a:hover,
.nav.nav-tabs > li > a:focus {
    background: #3f8dbf;
}

.nav.nav-tabs > .active > a,
.nav.nav-tabs > .active > a:hover,
.nav.nav-tabs > .active > a:focus {
    background: #3f8dbf;
}

.accordion-heading .accordion-toggle.active,
.accordion-heading .accordion-toggle:hover {
    background: #3f8dbf;
}

.progress-list li em {
    color: #3f8dbf;
}

.progress.plain .bar {
    background: #3f8dbf;
}

.fix-portfolio .filter li a.active,
.fix-portfolio .filter li a:hover {
    color: #3f8dbf
}

.pricing .plan h4 span {
    color: #3f8dbf
}

@media (min-width: 768px) and (max-width: 979px) {
    #header .dropdown-menu > li > a:hover,
    #header .dropdown-menu > li > a:focus,
    #header .dropdown-submenu:hover > a,
    #header .dropdown-submenu:focus > a,
    #header .dropdown-menu > .active > a,
    #header .dropdown-menu > .active > a:hover,
    #header .dropdown-menu > .active > a:focus,
    #header .nav-collapse .nav > li > a:hover,
    #header .nav-collapse .nav > li > a:focus,
    #header .nav-collapse .dropdown-menu a:hover,
    #header .nav-collapse .dropdown-menu a:focus {
        color: #3f8dbf;
    }
}

@media (max-width: 767px) {
    #header .dropdown-menu > li > a:hover,
    #header .dropdown-menu > li > a:focus,
    #header .dropdown-submenu:hover > a,
    #header .dropdown-submenu:focus > a,
    #header .dropdown-menu > .active > a,
    #header .dropdown-menu > .active > a:hover,
    #header .dropdown-menu > .active > a:focus,
    #header .nav-collapse .nav > li > a:hover,
    #header .nav-collapse .nav > li > a:focus,
    #header .nav-collapse .dropdown-menu a:hover,
    #header .nav-collapse .dropdown-menu a:focus {
        color: #3f8dbf;
    }
}